@media (min-width: 1061px) {
    .menu-area,
    .aligned-with-topmenu {
        max-width: 1240px;
        width: 94%;
    }
}

@media (min-width: 1300px) {
}

@media (min-width: 1200px) {
    .container {
        /*max-width: 1000px;*/
        /*        width: 1000px;
                padding-left: 0px !important;
                padding-right: 0px !important;*/
    }
}

@media (min-width: 992px) and (max-width: 1999px) {
}

@media (min-width: 1000px)and (max-width: 1200px) {
}

@media (max-width: 992px) {
    .upper-menu .btn-cart, .upper-menu .btn-login, .upper-menu .btn-search {
        padding-left: 25px;
    }

    .dashboard-content .card {
        margin-bottom: 10px;
    }

    .scroll-up {
        /*right: 0;*/
        /*background-size: 50px auto;*/
    }

    .header-home .navbar-light .navbar-toggler {
        background-color: #fff;
        opacity: .8;
        margin-left: 10px;
    }

    .header-home .navbar-collapse * {
        /*		background-color: #fff;
                        color: #999 !important;*/
    }

    .navbar-light .navbar-toggler {
        margin-left: 15px;
        margin-top: 10px;
        border-radius: 0;
    }

    .navbar-collapse {
        /*margin-left: 10px;*/
    }

    .mainmenu .active a, .mainmenu .active a:focus, .mainmenu .active a:hover, .mainmenu li a:hover, .mainmenu li a:focus, .navbar-default .navbar-nav > .show > a, .navbar-default .navbar-nav > .show > a:focus, .navbar-default .navbar-nav > .show > a:hover {
        border-bottom: none;
    }

    .mainmenu .navbar-nav li:first-child {
        /*padding-left: 10px;*/
        /*padding-top: 25px;*/
    }
}

@media (max-width: 991px) {
    .secondary-slider{
        display: none;
    }
    .secondary-slider-mobile{
        display: block;
    }
    .splide__track {
        margin: 0px 45px;
    }
    .thumbs-area {
        margin-top: 0px;
    }
    /*	body{
                    width: 991px;
            }*/
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 768px) {
    .list-box-product .img-contant {
        display: block;
    }
}

@media (max-width: 767px) {
    .upper-menu .btn-twin {
        margin-top: 17px;
    }

    .img-contant-collection-mobile {
        display: block;
    }

    .sample-frame {
        display: none;
    }

    .single-box-product .samples-area .sample-frame {
        display: block;
    }

    .single-box-product .samples-area {
        width: 100%;
    }

    .single-box-product .samples-area .x-close {
        left: 25px;
    }

    .list-box-product {
        height: auto;
    }

    .mainmenu .collapse ul ul li:first-child {
        padding-top: 10px;
    }

    .mainmenu .navbar-nav li li:first-child {
        padding-left: 10px;
        padding-right: 10px;
    }

    .mainmenu .collapse ul ul li {
        padding-left: 10px;
        padding-right: 10px;
    }

    .image-logo {
        height: 40px;
    }

    .mainmenu a,
    .navbar-default .navbar-nav > li > a,
    .mainmenu ul li a,
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 8px !important;
    }

    .set-locale a {
        font-size: 10px;
    }

    /*	.upper-menu .btn-left{
                    font-size: 8px !important;
            }*/
    .upper-menu .btn-cart, .upper-menu .btn-login, .upper-menu .btn-search {
        font-size: 10px !important;
        padding-left: 2%;
        padding-right: 2%;
        padding-top: 20px;
    }

    .mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul {
        min-width: 150px;
    }

    /*	.mainmenu .collapse ul li:last-child:hover > ul {
                    margin-left: -150px;
            }
            .mainmenu .collapse ul ul li:last-child:hover>ul {
                    margin-left: -150px;
            }*/
    .list-box-product .img-contant {
        display: none;
    }
    .list-box-product .sample-frame-img {
        display: none;
    }

    .main-img-area {
        min-height: 260px;
    }

    .upper-menu .btn-left {
        display: none;
    }

    .cart-row h5 {
        margin-top: 15px;
    }

    .single-box-product .product-title h1 {
        margin-top: 25px;
    }

    .product-relation h2, .product-relation h1 {
        margin-top: 15px;
    }
}

@media (max-width: 500px) {
    .list-box-product h1, .list-box-product h2 {
        margin: 0;
    }
    .list-box-product .details-content {
        min-height: auto;
    }
    h1.cat-title {
        margin-top: 0px;
    }
    .category-filters-title {
        margin-left: 5px;
    }

    .category-filters-list li {
        margin-left: 5px;
    }

    .upper-menu .btn-twin {
        margin-top: 8px;
    }

    .list-box-product .sample-frame {
        left: 19px;
        max-width: 87%;
    }

    .carousel {
        overflow: hidden !important;
    }

    .image-logo {
        height: 30px;
    }

    .mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul {
        min-width: 100px;
    }

    .mainmenu a,
    .navbar-default .navbar-nav > li > a,
    .mainmenu ul li a,
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 6px !important;
    }

    /*	.upper-menu .btn-left{
                    font-size: 6px !important;
                    margin-right: 0;
            }*/
    .upper-menu .btn-cart, .upper-menu .btn-login, .upper-menu .btn-search {
        /*font-size: 6px !important;*/
        padding-left: 2%;
        padding-right: 2%;
        padding-top: 12px;
    }

    .mainmenu .navbar-nav li {
        padding: 0;
        padding-top: 10px;
    }

    .zoom-thumb {
        display: none !important;
    }

    .congress-shortcut {
        width: 50%;
    }

    .timer-down {
        width: 90%;
        left: 5%;
    }
}
